How can we help?

Sign in

Device Requirements

Thank you for driving with Bolt.

To get the best performance of the driver app, please note that your device has to meet the following requirements:

  • Use devices that run on at least OS 6.0 (for Android) and iOS 9 (for Apple)
  • Your device should have a minimum of 1.5GB of RAM
  • We do not recommend rooted phones

We also recommend the following:

  • Do not use battery saver mode as this may cause GPS errors
  • Connect your phone to a charger during a journey
  • Use a phone holder stand to make sure you always get the best possible GPS signal and Internet connection
  • Set your location accuracy as high accuracy

Note: Your account may be disabled if your device shows problematic GPS behaviour.

Was this article helpful?